\documentclass[10pt,french,enabledeprecatedfontcommands]{scrbook}

\usepackage{lycee}

\title{Cours de mathématiques -- 1\up{ère} générale -- Trigonométrie}
\author{Vincent-Xavier Jumel}

\date{\anneescolaire}

\begin{document}

\frontmatter

\maketitle

\tableofcontents

\mainmatter

\backmatter

\chapter{Révisions de géométrie vectorielle}
\subfile{vecteurs/cours}
\section{Exercices}
\subfile{vecteurs/exercices}
\subfile{vecteurs/exercices2}
\subfile{vecteurs/exercices3}


%\printsolutions*


\end{document}
